/* .xx-main{
  padding-top: 0.23rem;
} */
.xx-top{
  background: #FFFFFF;
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
  padding: 0.38rem 0.88rem;
  padding-bottom: 0.56rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0.4rem;
  margin-bottom: 0.5rem;
}
.xx-top-item{
  display: inline-block;
  height: 1.08rem;
}
/* .xx-top-item:nth-child(2){ 
  height: 1.32rem;
} */
.xx-top-item img{
  display: block;
  height: 100%;
}
/* .xx-top-item:nth-child(2) img{
  padding: 0.09rem;
  background: #FFE3C0;
  border-radius: 50%;
}
.xx-top-item:nth-child(2) .xx-top-lf{
  padding: 0.09rem 0;
} */
.xx-top-lf{
  display:block;
  width: 1.94rem;
  margin-left: 0.25rem;

  font-family: Inter;
  font-size: 0.22rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: 0.26rem;
  letter-spacing: normal;
  color: #161D3E;
}
.xx-top-lf p{
  font-family: Inter;
  font-size: 0.48rem;
  font-weight: 800;
  line-height: 0.48rem;
  letter-spacing: normal;
  color: #FF9D21;
  margin-bottom: 0.08rem;
}
.xx-top-lf span{
  display: block;
}
.xx-schools{
  background: #EEF7FF;
   padding: 0.6rem 0 0.4rem 0;
   padding-bottom: 0rem;
}
.xx-tit1{
  display: block;
  font-family: Inter;
  font-size: 0.40rem; 
    font-weight: bold;
  font-family: InterBold;
  text-align: center;
  letter-spacing: normal;
  color: #000000;
}
.xx-schools-box{
  margin-top: 0.5rem;
}
.xx-schools-list>a{
  width: 2.52rem;
  height: 2.52rem;
  float: left;
  display:block;
  background: #FFFFFF;
  margin-right: 0.35rem;
  margin-bottom: 0.35rem;
  padding: 0.24rem 0.16rem 0 0.16rem;
}
.xx-schools-list>a:nth-child(5n){ 
  margin-right: 0;
}
.xx-schools-list>a img{
  display: block;
  width: 0.86rem;
  height:0.86rem;
  margin: 0.19rem auto;
  margin-bottom: 0.26rem;
}
.xx-schools-list>a p{
  font-family: Inter;
  font-size: 0.20rem;
  font-weight: 500;
  line-height: 0.26rem;
  text-align: center;
  letter-spacing: normal;
  color: #161D3E;
}
.xx-schools-box #page a.act{
  border: none;
  color: #123261;
}
.xx-part3{
  background: #F9F9F9;
  padding-top: 0.48rem;
  padding-bottom: 0.25rem;
}
.xxp3-a{
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  background-repeat: no-repeat;
  background-size: 100%;
  flex-direction: column;
}
.xxp3-a img{
  display: block;
  margin-bottom: 0.17rem;
  width: 0.94rem;
}
.xxp3-a p{
  font-family: Inter;
  font-size: 0.3rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: normal;
  text-align: center;
  letter-spacing: normal;
  color: #FFFFFF;
}
.xxp3-a.bg1{
  width: 5.54rem;
  height: 3.17rem;
  background-image: url(xx-bg1.png);
  margin-bottom: 0.35rem;
  margin-top: 1.02rem;
}
.xxp3-a.bg1 img{
  width: 1.14rem;
  margin-bottom: 0.3rem;
}
.xxp3-a.bg2{
  width: 4.64rem;
  height: 2.08rem;
  background-image: url(xx-bg2.png);
  margin-left: 0.9rem;
}
.xxp3-a.bg3{
  width: 6.41rem;
  height: 2.08rem;
  background-image: url(xx-bg3.png);
  margin-left: 0.2rem;
  margin-top: 0.4rem;
}
.xxp3-div{
  float: right;
  width: 8.06rem;
  height: 4.57rem;
  position: relative;
}
.xxp3-div-box{
  width: 7.96rem;
  height: 4.56rem;
  padding:0.29rem;
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  border-radius: 0px 0.66rem 0px 0px;
}
.xxp3-div::after{
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 0px 0px 0px 0.78rem;
  background: #FF9C33;
  top: 0.16rem;
  left: 0.08rem;
  transform: rotate(180deg);
}
.xxp3-div-box>p{
  font-family: Inter;
  font-size: 0.4rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: normal;
  letter-spacing: normal;
  color: #3D3D3D;
  padding-left: 0.19rem;
}
.xxp3-div-box a{
  /* display: block; */
  font-family: Inter;
  font-size: 0.18rem;
  font-weight: 500;
  line-height: 0.26rem;
  letter-spacing: normal;
  color: #3D3D3D;
  border-top: 0.01rem solid #EEEEEE;
  padding: 0 0.19rem;
  padding-top: 0.3rem;
  margin-top: 0.2rem;
}
.xxp3-div-box a:first-child{
  border: none;
  padding-top: 0;
}
.xx-more{
  float: right;
  margin-right: 0.55rem;
  margin-top: 2.56rem;
  font-family: Inter;
  font-size: 0.14rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: 0.20rem;
  text-align: center;
  letter-spacing: normal;
  color: #002E5B;
}
.xx-more img{
  width: 0.17rem;
  display: inline-block;
  margin-left: 0.1rem;
}
.xx-part4{
  padding-top: 0.58rem;
  margin-bottom: 0.58rem;
}
.xx-part4-box{
  /* padding-top: 1.09rem; */
  padding-bottom: 0.58rem;
  position: relative;
}
.xx-part4-box-item{
  width: 13.46rem;
  height: 5.02rem;
  background: linear-gradient(180deg, #ff9500 0%, #ffba01 100%);
  background-color: #FF9C33;
  padding-top: 0.4rem;
  padding-left: 0.5rem;
}
.xx-part4-box-img{
  display: block;
  position: absolute;
  width: 7.35rem;
  height: 5.02rem;
  right: 0;
  top: 0.5rem;
}
.xx-part4-box-img img{
  display: block;
  width: 100%;
  height: 100%;
}
.xx-part4-box-item p{
  font-family: Inter;
  font-size: 0.4rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: normal;
  letter-spacing: normal;
  color: #FFFFFF;
}
.xx-part4-box-con{
  width: 5.43rem;
  font-family: Inter;
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.34rem;
  letter-spacing: normal;
  color: #FFFFFF;
  padding-left: 0.13rem;
  margin-top: 0.2rem;
  margin-bottom: 0.2rem;
  height: 2.45rem;

  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;
}
.xx-part4-box-btn{
  width: 5.73rem;
}
.xx-part4-box-btn a{
  float: left;
  width: 2.78rem;
  height: 0.72rem;
  border: 0.01rem solid #FFFFFF;
  font-family: Inter;
  font-size: 0.2rem;
  font-weight: 500;
  line-height: 0.24rem;
  text-align: center;
  letter-spacing: normal;
  color: #FFFFFF;
  display: flex;
  align-items: center;

  background: linear-gradient(180deg, #ff9500 0%, #ffba01 100%);
  background-color: #FF9C33;
}
.xx-part4-box-btn a:last-child{
  float: right;
}
.xx-part4-bottom{
  height: 2.60rem;
  background: url(xx-bg4.png) no-repeat;
  background-size: 100% 100%;
  width: 100%;
  padding-top: 0.5rem;
  padding-left: 0.7rem;
}
.xx-part4-bottom p{
  font-family: Inter;
  font-size: 0.28rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: normal;
  letter-spacing: normal;
  color: #FFFFFF;
  margin-bottom: 0.42rem;
}
.xx-part4-bottom a{
  width: 2.32rem;
  height: 0.64rem;
  background: url(xx-bg5.png) no-repeat;
  background-size: 100% 100%;
  font-family: Inter;
  font-size: 0.18rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: normal;
  letter-spacing: normal;
  color: #FFFFFF;
  line-height: 0.64rem;
  padding-left: 0.13rem;
  float: left;
  margin-right: 0.15rem;
}
.xx-part5{
  background: #F9F9F9;
  padding-top: 0.58rem;
  padding-bottom: 0.69rem;
  /* margin-top: 0.58rem; */
}
.xx-tit2{
  font-family: Inter;
  font-size: 0.4rem;
    font-weight: bold;
  font-family: InterBold;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-bottom: 0.37rem;
  display:block;
}
.xx-part5-con>a{
  width: 7.26rem;
  height: 4.32rem;
  position: relative;
}
.xx-part5-con>a img{
  width: 100%;
  height: 3.92rem;
}
.xx-part5-con>a p{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0.82rem;
  background: linear-gradient(90deg, #ebddb8 0%, #ecad73 100%);
  background-color: #EBDDB8;
  font-family: Inter;
  font-size: 0.2rem;
  font-weight: 500;
  line-height: 0.82rem;
  letter-spacing: normal;
  color: #3D3D3D;
  padding:0 0.26rem;
}
.xx-part5-as{
  width: 6.74rem;
  height: 4.1rem;
  background: #fff;
  margin-top: 0.11rem;
  padding:0.1rem 0.6rem;
  padding-left: 0.48rem;
}
.xx-part5-as a{
  display: block;
  width: 100%;
  height: 0.93rem;
  margin-right: 0.9rem;
  border-bottom: 0.01rem solid #EDEDED;
  padding-left: 0.2rem;
}
.xx-part5-as a:last-child{
  border:none;
}
.xx-part5-as a p{
  font-family: Inter;
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.9rem;
  letter-spacing: normal;
  color: #3D3D3D;
}
/* 轮播 */
.xx-part6{ 
  background: linear-gradient(180deg, #fff4e3 0%, #fdfcfb 100%);
  background-color: #fff4e3;
  padding-top: 0.72rem;
  padding-bottom: 1.02rem;
}
.xx-part6-con{
  width: 15.44rem;
  position: relative;
  margin: 0 auto;
  margin-top: 0.48rem;
	overflow: hidden;
}
.xx-part6-swiper{
	width: 14rem;
  height: 4.96rem;
  margin: 0 auto;
}
.xx-part6-swiper-slide{
	width: 4.38rem;
  height: 4.96rem;
  background: #FFFFFF;
	display: block;
	position: relative;
	overflow: hidden;
  padding-bottom: 0.29rem;
}
.xx-part6-swiper-slide>img{
	width: 100%;
  height: 3.4rem;
	display: block;
  margin: auto;
}
.xx-part6-swiper-slide>p{
	/* height: 1.56rem;
  overflow: hidden;
  overflow-y: auto; */
  padding: 0.27rem 0.29rem 0 0.42rem;

  font-family: Inter;
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.32rem;
  letter-spacing: normal;
  color: #3D3D3D;
}
.xx-part6-swiper-slide:hover p{
    font-weight: bold;
  font-family: InterBold;
}
.xx-part6-next,.xx-part6-prev{
	top: 2.08rem;
}
.xx-part6-next::after,.xx-part6-prev::after{
  content: '';
  height: 5.3rem;
  width: 0.46rem;
  background: linear-gradient(180deg, #fff4e3 0%, #fdfcfb 100%);
  background-color: #fff4e3;
  position: absolute;
  top: -2.08rem;
  z-index: -1;
}
.xx-part6-prev::after{
  left: -0.1rem;
}
.xx-part6-next::after{
  right: -0.1rem;
}
.xx-part6-next{
  right: 0.1rem;
}
.xx-part6-prev{
  left: 0.1rem;
}
.xx-part6-next img,.xx-part6-prev img{
	width: 0.46rem;
  height: 0.80rem;
	display: block;
	margin: auto;
}
@media screen and (max-width: 1024px) {
  .xx-schools #page a{
    display: inline-block;
  }
  .xx-part4-box-item,.xx-part6-con{
    width: 100%;
  }
  .xx-top{
    padding:0.2rem;
  }
  .xx-top-item,.xx-top-item:nth-child(2){
    height: auto;
  }
  .xx-top-lf p{
    font-size: 0.3rem;
  }
  .xx-top-lf{
    font-size: 0.22rem;
    float: none;
    text-align: center;
    margin:auto;
  }
  .xx-top-item img{
    height: 1rem;
    margin:auto;
    float: none;
  }
  /* .xx-top-item:nth-child(2) img{
    height: 1.2rem;
  } */
  .xx-schools{
    padding-top: 0.5rem;
  }
  .xx-tit1{
    font-size: 0.3rem;
  }
  .xx-schools-list{
    padding: 0 0.2rem;
  }
  .xx-schools-list>a{
    width: 49%;
    margin-right: 0;
  }
  .xx-schools-list>a:nth-child(2n){ 
    float: right;
  }
  .xx-part3-box{
    padding: 0.2rem;
  }
  .xxp3-a.bg1,.xxp3-a.bg2,.xxp3-a.bg3{
    width: 3rem;
    height: 1.3rem;
  }
  .xxp3-a.bg1 img,.xxp3-a.bg2 img,.xxp3-a.bg3 img{
    width: 0.8rem;
    margin-bottom: 0.1rem;
  }
  .xxp3-a.bg1{
    margin-top: 2rem;
  }
  .xxp3-a.bg3{
    width: 3.9rem;
    height: auto;
    min-height: 1.5rem;
    background-size: 100% 100%;
  }
  .xxp3-a.bg2{
    margin-left: 0;
  }
  .xxp3-a p{
    font-size: 0.22rem;
    /* white-space: nowrap; */
  }
  .xxp3-div{
    width: 4rem;
  }
  .xxp3-div-box{
    width: 3.9rem;
    padding: 0.2rem;
  }
  .xxp3-div-box>p{
    font-size: 0.3rem;
  }
  .xxp3-div-box a{
    font-size: 0.2rem;
  }
  .xx-more{
    margin-top: 0.5rem;
    font-size: 0.3rem;
  }
  .xx-more img{
    width: 0.3rem;
  }
  .xx-part4-box-item{
    height: 8rem;
    padding-top: 3.6rem;
  }
  .xx-part4-box-img{
    width: 98%;
    left: 1%;
    height: 4rem;
  }
  .xx-part4-box-item p{
    font-size: 0.3rem;
  }
  .xx-part4-box-con{
    width: 98%;
    font-size: 0.22rem;
  }
  .xx-part4-box-btn a{
    font-size: 0.2rem;
    width: 2.8rem;
  }
  .xx-part4-bottom{
    height: 3.5rem;
    background-size: auto 100%;
  }
  .xx-part4-bottom a{
    margin-bottom: 0.3rem;
    font-size: 0.2rem;
    width: 2.8rem;
  }
  .xx-part5{
    padding:0.5rem 0.2rem;
  }
  .xx-tit2{
    font-size: 0.3rem;
  }
  .xx-part5-con>a,.xx-part5-as{
    width: 100%;
    float: none;
  }
  .xx-part5-con>a{
    margin-bottom: 0.3rem;
    display: block;
  }
  .xx-part5-con>a p{
    font-size: 0.2rem;
  }
  .xx-part6-swiper{
    width: 100%;
  }
  .xx-part6-swiper-slide>p{
    width: 100%;
    padding: 0.2rem 0;
  }
  .xx-part6-con{
    padding: 0 0.1rem;
  }
  .xx-part6-next::after,.xx-part6-prev::after{
    display: none;
  }
}